
package jp.riken.brain.ni.samuraigraph.figure.java2d;

import jp.riken.brain.ni.samuraigraph.base.*;
import jp.riken.brain.ni.samuraigraph.data.*;
import jp.riken.brain.ni.samuraigraph.figure.*;

/**
 * 
 */
public abstract class SGElementGroupVXY extends SGElementGroup
{

	/**
	 * 
	 */
	public SGElementGroupVXY()
	{
		super();
	}



	/**
	 * Set the location of points.
	 * 
	 */
	public abstract boolean setLocation(
		SGTuple2f[] startArray, SGTuple2f[] endArray );



}
